* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dzpzd_533__cmjw:after { display: table; content: ''; clear: both; }

.gi_842__sev { clear: both; }

.k-18_tiuhc { width: 1000px; margin: 0 auto; }


.i_655__lg
{
	display: block;
}

.i_655__lg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.k-18_tiuhc
{
	margin-top: 70px;
}

.dsvxi_360-cum 
{
	display: table;
	position: relative;
}



.cjgd_290__bsb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cjgd_290__bsb > a
{
	display: block;
	float: left;
}

.cjgd_290__bsb > a.hor-116_dhwfa
{
	margin-right: 10px;
}

.cjgd_290__bsb > a.cli-504_gma
{
	margin-right: 10px;
}


.cjgd_290__bsb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cjgd_290__bsb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cjgd_290__bsb > a.hor-116_dhwfa > div > span
{
	background-image: url(../images/FB.png);
}

.cjgd_290__bsb > a.cli-504_gma > div > span
{
	background-image: url(../images/X.png);
}

.cjgd_290__bsb > span.jg_745__f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mrhd_82__nraaa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.setln-319_dbu { background-color: #171717; }

.setln-319_dbu .rtfhu_389__io 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.setln-319_dbu .lymax_959-c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.setln-319_dbu .lymax_959-c > .mt-528_sti
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lymax_959-c .nec-636_cagsj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wh_545__eaech
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wh_545__eaech > .bje_851-ccs 
{
	float: right;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao.active > .i_714-lajb
{
	visibility: visible;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li
{
	display: block;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a:hover > .zeml_9-irr > .jjhw_656__ohjaj
{
	 
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .gkbdj_621__rbbf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a:hover > .gkbdj_621__rbbf
{
	text-decoration: underline;
}




.bje_851-ccs > .uby-602_iao > .sgca-659_bjj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bje_851-ccs > .uby-602_iao.active > .sgca-659_bjj
{
	background: #f5f5f5;
}


.bje_851-ccs > .uby-602_iao > .sgca-659_bjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wh_545__eaech .ji-312_k
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wh_545__eaech .ji-312_k > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wh_545__eaech .uby-602_iao.active .ji-312_k > span
{
	color: #171717;
}



.wh_545__eaech .hff-612_h
{
	height: 24px;
	width: 34px;
}

.wh_545__eaech .hff-612_h > .avdob-33_auh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wh_545__eaech .uby-602_iao.active .hff-612_h > .avdob-33_auh
{
	border:1px solid #171717;
}

.wh_545__eaech .hff-612_h > .avdob-33_auh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e-72_igap 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e-72_igap > .wzrh-234_fzaf
{
	display: table;
	margin-top: 70px;
}



.e-72_igap > .wzrh-234_fzaf > *
{
	display: table-cell;
	vertical-align: middle;
}

.e-72_igap > .wzrh-234_fzaf > .isck_369-bjoxt
{
	width: 440px;
	max-width: 440px;
}

.e-72_igap > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e-72_igap > h1 .cabpi-661_pn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e-72_igap > .ajha_995-gm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.isck_369-bjoxt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.isck_369-bjoxt > .gpkjc_463__mrl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gpkjc_463__mrl.g_432-jr
{
	margin-right: 100px;
}


.gpkjc_463__mrl > h3.ncdi_377-wtae
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gpkjc_463__mrl.g_432-jr > h3.ncdi_377-wtae
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.isck_369-bjoxt > .gpkjc_463__mrl .mijed_776-jz
{
	
}


.gpkjc_463__mrl .fwxc_659__gwfao
{
	display: none;
}


.gpkjc_463__mrl .mijed_776-jz.bwb_621-fukxe
{
	margin-top: 20px;
}

.gpkjc_463__mrl .mijed_776-jz .duy_864-l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gpkjc_463__mrl.g_432-jr .mijed_776-jz .duy_864-l
{
	font-size: 16px;
	font-weight: normal;
}



.gpkjc_463__mrl .mijed_776-jz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gpkjc_463__mrl.g_432-jr .mijed_776-jz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gpkjc_463__mrl .mijed_776-jz .ymd_378-dkri {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gpkjc_463__mrl.g_432-jr .mijed_776-jz .ymd_378-dkri
{
	max-width: 384px;
	font-size:16px;
}

.gpkjc_463__mrl .cg-222_uj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gpkjc_463__mrl.g_432-jr .cg-222_uj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dgkd_864-ag
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dgkd_864-ag > .qp_692-u
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dgkd_864-ag > .qp_692-u.d_541-eit
{
	right: -10px;
	top:-10px;
}

.dgkd_864-ag > .qp_692-u.wt_692__ofdpb
{
	top:0px;
	right: -20px;
}

.dgkd_864-ag > .qp_692-u > .a_126-w
{
	display: table-cell;
	vertical-align: middle;
}


.dgkd_864-ag > .qp_692-u .ejtl_812-ch
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dgkd_864-ag > .qp_692-u .auxvc_227__xaq
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gea_118-xw > .dgkd_864-ag > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e-72_igap > .wzrh-234_fzaf > .g_285-l
{
	width: 280px;
}


.g_285-l > .n_397__nhc
{
    font-size: 16px;
    line-height: 180%;
}


.g_285-l > .n_397__nhc > b, .g_285-l > .n_397__nhc > h2, .g_285-l > .n_397__nhc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g_285-l > .n_397__nhc > ol
{
	padding-left: 20px;
}


main
{
	
}


.zch_982__jv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.y_109-sqv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.y_109-sqv > li
{
	display: inline-block;
}

.y_109-sqv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.y_109-sqv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.y_109-sqv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.y_109-sqv > li.active > a
{
	color: #545454;
}




.iqvr-282_bqo 
{ 
	margin-bottom: 50px; 

}



.iqvr-282_bqo > .hs_822__u
{
	 padding: 30px;
	overflow: hidden;
}


.iqvr-282_bqo > .hs_822__u:after { display: table; content: ''; clear: both; }




.iqvr-282_bqo h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iqvr-282_bqo h1 .cabpi-661_pn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iqvr-282_bqo h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iqvr-282_bqo h2:first-child
{
	padding-top: 0px;
}

.iqvr-282_bqo .hs_822__u > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iqvr-282_bqo .hs_822__u > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iqvr-282_bqo h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.iqvr-282_bqo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iqvr-282_bqo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iqvr-282_bqo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hs_822__u ul { margin-top: 12px; }


.hs_822__u ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hs_822__u ul.clear > li, .hs_822__u ol.clear > li 
{
	clear: both;
}

.hs_822__u ul.clear > li:after, .hs_822__u ol.clear > li:after { display: block; content: ''; clear: both; }


.hs_822__u ul.b_629-afc
{
	margin-top: 0px !important;
}

.hs_822__u ul.b_629-afc > li 
{
	margin-left: 0px !important;
}

.hs_822__u ol { margin-left: 20px; margin-top: 12px; }

.hs_822__u ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hs_822__u ul.list-recomend
{
	
}

.hs_822__u ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hs_822__u ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hs_822__u ul.list-recomend > li .dscr_img .date, .hs_822__u ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hs_822__u ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hs_822__u .y-69_asyc > .hhgca_757__g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hs_822__u .y-69_asyc > .pyd_278__gf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.iqvr-282_bqo > .hs_822__u.zch_982__jv.pq-925_irbla 
{
	margin-bottom: 50px;
}


.iqvr-282_bqo > .hs_822__u.zch_982__jv.pq-925_irbla h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.pq-925_irbla table.lvz_673__ti th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pq-925_irbla table.lvz_673__ti tfoot td b
{
	text-align: center;
}


.pq-925_irbla table.lvz_673__ti td
{
	width: 50%;
}


.iqvr-282_bqo table { border-collapse: separate; border-spacing: 3px; }

.iqvr-282_bqo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iqvr-282_bqo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lvz_673__ti
{
	width: 100%;
}

table.lvz_673__ti td
{
	padding: 0;
}

table.lvz_673__ti a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lvz_673__ti a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.c_799__d
{
	width: 100%;
}


table.c_799__d th
{
	text-align: left;
	font-weight: bold;
}

table.c_799__d th.zwczu_183-s
{
	max-width: 200px;
}
table.c_799__d th.yae_912-uc
{
	max-width: 100px;
}
table.c_799__d th.j_1-bhy
{
	
}

table.c_799__d td
{
	padding: 5px 10px;
}

table.c_799__d tr.bbap_731-farbp td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.c_799__d tr.bbap_731-farbp td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.c_799__d tr.bbap_731-farbp td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.c_799__d tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.c_799__d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gxzt_743__r.bu_817__eynh
{ 
	margin-bottom: 50px; 

}


.gxzt_743__r.bu_817__eynh h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pzaql-569_piam
{
	padding: 30px;
}


.gxzt_743__r ul
{
	display: block;
}

.gxzt_743__r ul.b_629-afc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gxzt_743__r ul.b_629-afc > li:after
{ display: table; content: ''; clear: both; }



.gxzt_743__r ul.b_629-afc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gxzt_743__r ul.b_629-afc > li:not(:last-child)
{
	padding-top: 30px;
}


.gxzt_743__r ul.b_629-afc > li:last-child, .gxzt_743__r.djre_690__ygli .hs_822__u ul > li:last-child
{
	margin-bottom: 0px;
}


.gxzt_743__r ul.b_629-afc > li .zk_640__v
{
	margin-bottom: 12px;
}

.gxzt_743__r ul.b_629-afc > li .zk_640__v > i
{
	font-size: 18px;
	font-style: italic;
}

.gxzt_743__r ul.b_629-afc > li .bi_521-lg
{
	float: left;
}


.gxzt_743__r ul.b_629-afc > li .bi_521-lg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gxzt_743__r ul.b_629-afc > li .omqce_191-auea
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gxzt_743__r ul.b_629-afc > li .item_rev
{
	display: none;
}

.gxzt_743__r .afk-209_idyx
{
	margin-top: 20px;
	text-align: center;
}



.gxzt_743__r .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.la_790__acigb.bu_817__eynh
{ 
	margin-bottom: 50px; 

}

.la_790__acigb.bu_817__eynh h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.la_790__acigb.bu_817__eynh ul
{
	display: table;
	width: 100%;
}

.la_790__acigb.bu_817__eynh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.la_790__acigb.djre_690__ygli .hs_822__u ul > li
{
	display: block;
	margin-bottom: 20px;
}


.la_790__acigb ul > li:last-child, .la_790__acigb.djre_690__ygli .hs_822__u ul > li:last-child
{
	margin-bottom: 0px;
}


.la_790__acigb ul > li .yqr-140_ph
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.la_790__acigb ul > li .dsp_367__gfdki
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.la_790__acigb ul > li .dsp_367__gfdki > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.la_790__acigb ul > li .vcwj_962__oz
{
	margin-bottom: 12px;
}

.la_790__acigb ul > li .nu-374_a
{
	color: #777777;
}



.la_790__acigb .ihi_418__ywiac
{
	margin-top: 20px;
	text-align: center;
}




.tbbd-211_kgazi 
{ 
	margin-bottom: 50px;
}

.tbbd-211_kgazi .df_727-pt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tbbd-211_kgazi .df_727-pt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tbbd-211_kgazi .df_727-pt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tbbd-211_kgazi .c_9-gitic 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.blgcr_952__xz
{
	display: block;
	line-height: 130%;

}

.blgcr_952__xz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.blgcr_952__xz > div > dt
{
	display:inline-block;
}

.blgcr_952__xz > div > dd
{
	display:inline;
}

.tbbd-211_kgazi .psa_151__d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tbbd-211_kgazi h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a_7__bmua {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a_7__bmua > .nlyf_873__n
{
	display: table;
	width: 100%;
}


.a_7__bmua > .nlyf_873__n > *
{
	display: table-cell;
	vertical-align: top;
}


.a_7__bmua .dgkd_864-ag > img
{
	max-width: 400px;
}



.gg_923-cgnim 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xbr_11__deiug
{
	display: block;
	margin-right: 40px;
}


.xbr_11__deiug li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xbr_11__deiug li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xbr_11__deiug li a:hover
{
	text-decoration: underline;
}

.rexi-53_f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rexi-53_f .psee_726__cahx
{
	display: block;
	text-decoration: none;
}

.rexi-53_f .psee_726__cahx .cabpi-661_pn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rexi-53_f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rexi-53_f .grcwb_780__djevn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.grcwb_780__djevn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grcwb_780__djevn a:hover
{
	text-decoration: underline;
}



.rexi-53_f .v-451_bhef
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.rexi-53_f .rtu-225_fuj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ghfz_602-ifae
{
	padding: 30px;
    overflow: hidden;
}


.ghfz_602-ifae > .igam-566_kedfd
{
	float: right;
	width: 50%;
}

.ghfz_602-ifae > .igam-566_kedfd > .cydi_125__zcfy
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ghfz_602-ifae > .igam-566_kedfd > .cydi_125__zcfy > .blgcr_952__xz
{
	margin-top: 20px;
}

.ghfz_602-ifae > .ba_171-c
{
	float: left;
	width: 50%;
}

.ghfz_602-ifae > .ba_171-c form
{
	display: block;
	width: 100%;
}

.ghfz_602-ifae > .ba_171-c .gfg_78-fxdge
{
	margin-top: 20px;
}

.ghfz_602-ifae > .ba_171-c .cgbe-43_cqhi
{
	display: none;
}


.ghfz_602-ifae > .ba_171-c .gfg_78-fxdge label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ghfz_602-ifae > .ba_171-c .gfg_78-fxdge input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ghfz_602-ifae > .ba_171-c .gfg_78-fxdge textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ghfz_602-ifae > .ba_171-c .gfg_78-fxdge .ewceg_109-egdz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ghfz_602-ifae > .ba_171-c .zwea_465__rah
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.k-18_tiuhc { width: 100%; }
	
.setln-319_dbu { text-align: center; }
	
	
	
	
.setln-319_dbu .lymax_959-c
	{
		
		
	}

	
	

	
	
	
	.cjgd_290__bsb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cjgd_290__bsb > a
{
	
}

	
.cjgd_290__bsb > a.cli-504_gma
{
	margin-right: 0px;
}
	
.cjgd_290__bsb > a > div
{
    width: 24px;
	height: 24px;
}

.cjgd_290__bsb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cjgd_290__bsb > a.hor-116_dhwfa > div > span
{
	
}

.cjgd_290__bsb > a.cli-504_gma > div > span
{
	
}


.cjgd_290__bsb > span.jg_745__f
{
	display: none;
}
	

	
	
	.mrhd_82__nraaa
	{
		width: auto;
	}
	
	
	.wh_545__eaech
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wh_545__eaech > .bje_851-ccs > .uby-602_iao:not(.active)
	{
		position: relative;
	}
	
	
		.wh_545__eaech > .bje_851-ccs > .uby-602_iao.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bje_851-ccs > .uby-602_iao > .sgca-659_bjj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb
	{
		
		display: none;
	}
	


.wh_545__eaech > .bje_851-ccs > .uby-602_iao.active > .i_714-lajb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul
{
	display: block;
	max-height:300px;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li
{
	
}
	
	
.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .gkbdj_621__rbbf
{
	font-size: 14px;	
}
	
	
	
.bje_851-ccs > .uby-602_iao > .sgca-659_bjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bje_851-ccs > .uby-602_iao.active > .sgca-659_bjj > *
{
	font-size: 16px;
}	
		
.bje_851-ccs > .uby-602_iao:not(.active) > .sgca-659_bjj > .ji-312_k
{
	display: none;
}
	
	
	
.wh_545__eaech .hff-612_h
{
	width: 24px;
}

.wh_545__eaech .hff-612_h > .avdob-33_auh
{
	width: 24px;
	height: 24px;
}
	
	
.wh_545__eaech .uby-602_iao:not(.active) .hff-612_h > .avdob-33_auh
{
	margin-left: 0px;
}

.wh_545__eaech .uby-602_iao.active .hff-612_h > .avdob-33_auh
{
	border:1px solid #171717;
}

.wh_545__eaech .hff-612_h > .avdob-33_auh > img
{
	height: 24px;
}
	

.setln-319_dbu .lymax_959-c > .mt-528_sti
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lymax_959-c .nec-636_cagsj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wh_545__eaech.d_541-eit
	{
		float: none;
	}
	
.wh_545__eaech.d_541-eit > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wh_545__eaech .zk_640__v
	{
		line-height: 18px;
	}
	
	.wh_545__eaech .hff-612_h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wh_545__eaech .hff-612_h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e-72_igap {
    padding: 30px 20px;
	}
	
	.e-72_igap > .wzrh-234_fzaf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e-72_igap > .wzrh-234_fzaf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e-72_igap > .wzrh-234_fzaf > .gea_118-xw
	{
		padding-top: 10px
	}
	
	.e-72_igap > .wzrh-234_fzaf > .isck_369-bjoxt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.isck_369-bjoxt > .gpkjc_463__mrl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gea_118-xw > .dgkd_864-ag > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e-72_igap > .wzrh-234_fzaf > .g_285-l
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.k-18_tiuhc
	{
		margin-top: 30px;
	}
		
	.iqvr-282_bqo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iqvr-282_bqo h2 { padding-bottom:20px; }
	.iqvr-282_bqo > .hs_822__u
	{
		padding: 20px;
	}

	.iqvr-282_bqo p + h2 { }
	.iqvr-282_bqo ul { }
	.iqvr-282_bqo li { }
	.iqvr-282_bqo table { width: 100% !important; }
	
	.iqvr-282_bqo img { max-width: 100% !important; }
	

	.gxzt_743__r.bu_817__eynh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gxzt_743__r.bu_817__eynh h2
	{
		padding-bottom: 20px;
	}
	
	.gxzt_743__r.bu_817__eynh ul
	{
		display: block;
	}
	
	.gxzt_743__r.bu_817__eynh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gxzt_743__r.bu_817__eynh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gxzt_743__r ul.b_629-afc > li > .bi_521-lg
	{
		float: none !important;
	}
	
	.gxzt_743__r ul.b_629-afc > li > .omqce_191-auea
	{
		padding: 0px;
	}
	
	
		.la_790__acigb.bu_817__eynh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.la_790__acigb.bu_817__eynh h2
	{
		padding-bottom: 20px;
	}
	
	.la_790__acigb.bu_817__eynh ul
	{
		display: block;
	}
	
	.la_790__acigb.bu_817__eynh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.la_790__acigb.bu_817__eynh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.la_790__acigb.bu_817__eynh ul > li .omqce_191-auea
	{
		padding: 0px;
	}
	
	.pzaql-569_piam
	{
		    padding: 20px;
	}
	
	
	.tbbd-211_kgazi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tbbd-211_kgazi h2
	{
		padding-bottom: 20px;
		
	}
	
	.tbbd-211_kgazi .df_727-pt
	{
		padding: 20px;
	}
	
	.tbbd-211_kgazi .df_727-pt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tbbd-211_kgazi .psa_151__d
	{
		padding-left: 0px;
	}
	
	
	
	
	.a_7__bmua
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a_7__bmua > .nlyf_873__n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nlyf_873__n > .oike_999-lntx
	{
		display: block;
	}
	
	.nlyf_873__n > .rztwh-269_rqya
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nlyf_873__n > .rztwh-269_rqya > .dgkd_864-ag
	{
		
	}
	
	
	.gpkjc_463__mrl.g_432-jr
	{
		margin-right: 0;
	}
	
	
	.gpkjc_463__mrl.g_432-jr .mijed_776-jz > input
	{
		max-width: none;
	}
	
	.gpkjc_463__mrl.g_432-jr .cg-222_uj
	{
		max-width: none;
	}
	
	
	.dgkd_864-ag > .qp_692-u.wt_692__ofdpb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rexi-53_f
	{
		text-align: center;
	}
	
	.xbr_11__deiug
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xbr_11__deiug li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xbr_11__deiug li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.y_109-sqv
	{
		margin-left: 20px !important;
		
	}
	
	.y_109-sqv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iqvr-282_bqo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lvz_673__ti a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iqvr-282_bqo > .hs_822__u.ib-259_dgd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hs_822__u ul.list-recomend > li
{
	display: block;
}
	
.ghfz_602-ifae > .ba_171-c
{
	width: 100%;
	float: none;
}
	
.ghfz_602-ifae > .igam-566_kedfd
{
	width: 100%;
	float: none;
}

.ghfz_602-ifae > .igam-566_kedfd > .cydi_125__zcfy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.euhlb_260-kia, .evjjg_291-hdae, .nwl_578-tbgy
{
	
}

body.evjjg_291-hdae .k-18_tiuhc
{
	width: 800px;
}

body.evjjg_291-hdae section.k-18_tiuhc
{
	margin-top: 50px;
}

body.evjjg_291-hdae .cjgd_290__bsb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.evjjg_291-hdae .cjgd_290__bsb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.evjjg_291-hdae .setln-319_dbu .rtfhu_389__io 
{
	margin: 0;
	margin-left: 20px;
}

body.evjjg_291-hdae .setln-319_dbu .lymax_959-c
{
	padding: 10px 0 10px 0px; 
}

body.evjjg_291-hdae .lymax_959-c .nec-636_cagsj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.evjjg_291-hdae .lymax_959-c > .mt-528_sti
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj > img
{
	height: 22px;
}

body.evjjg_291-hdae .wh_545__eaech .hff-612_h > .avdob-33_auh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.evjjg_291-hdae .uby-602_iao.active .hff-612_h > .avdob-33_auh
{
	border: none;
}

body.evjjg_291-hdae .wh_545__eaech .hff-612_h > .avdob-33_auh > img
{
	height: 24px;
}

body.evjjg_291-hdae .e-72_igap 
{
	padding:50px 0px;
}

body.evjjg_291-hdae .gpkjc_463__mrl > h4.ncdi_377-wtae
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.evjjg_291-hdae .gpkjc_463__mrl .cg-222_uj
{
	border-radius: 0px;
}

body.evjjg_291-hdae .dgkd_864-ag > .qp_692-u
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.evjjg_291-hdae .dgkd_864-ag > .qp_692-u
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.evjjg_291-hdae .dgkd_864-ag > .qp_692-u .ejtl_812-ch
{
	top: -20px;
}


body.evjjg_291-hdae .dgkd_864-ag > .qp_692-u .auxvc_227__xaq
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.evjjg_291-hdae .g_285-l
{
	background-color: #FFFFFF;
}


body.evjjg_291-hdae .g_285-l > .n_397__nhc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.evjjg_291-hdae .g_285-l > .n_397__nhc > div
{
	padding: 0px 30px;
}


body.evjjg_291-hdae .g_285-l > .n_397__nhc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.evjjg_291-hdae .g_285-l > .n_397__nhc h2, body.evjjg_291-hdae .g_285-l > .n_397__nhc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.evjjg_291-hdae .la_790__acigb.bu_817__eynh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.evjjg_291-hdae .xbr_11__deiug
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.evjjg_291-hdae .xbr_11__deiug ul
{
	display: table;
    margin: 0 auto;
}
body.evjjg_291-hdae .xbr_11__deiug ul li
{
	line-height: 38px;
}

body.evjjg_291-hdae .xbr_11__deiug ul li:first-child
{
	margin-left: 0px;
}

body.evjjg_291-hdae .xbr_11__deiug ul li:last-child
{
	margin-right: 0px;
}

body.evjjg_291-hdae .rexi-53_f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.evjjg_291-hdae .rexi-53_f .grcwb_780__djevn
{
	color: #777777; 
}


body.evjjg_291-hdae .imgblock
{
	max-width: 740px;
}


body.evjjg_291-hdae .igam-566_kedfd .imgblock
{
	max-width: 740px;
}

body.evjjg_291-hdae .la_790__acigb ul > li .dsp_367__gfdki > img
{
	max-width: 224px;
}


body.evjjg_291-hdae .a_7__bmua .dgkd_864-ag > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.evjjg_291-hdae .k-18_tiuhc
{
	width: 100%; 
}

	body.evjjg_291-hdae .e-72_igap {
    padding: 30px 12px;
	}

	body.evjjg_291-hdae .g_285-l > .n_397__nhc
	{
		padding: 30px 0px;
	}

	body.evjjg_291-hdae section.k-18_tiuhc
	{
		margin-top: 30px;
	}


	body.evjjg_291-hdae .iqvr-282_bqo > .hs_822__u
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.evjjg_291-hdae .gxzt_743__r.bu_817__eynh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.evjjg_291-hdae .la_790__acigb.bu_817__eynh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.evjjg_291-hdae .tbbd-211_kgazi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.evjjg_291-hdae .a_7__bmua
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.evjjg_291-hdae .nlyf_873__n > .rztwh-269_rqya
	{
		margin-top: 50px;
	}

body.evjjg_291-hdae .wh_545__eaech .hff-612_h > .avdob-33_auh
{
	width: 28px;
	height: 28px;
}

body.evjjg_291-hdae .wh_545__eaech .hff-612_h > .avdob-33_auh > img
{
	height: 28px;
}
	
	
body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj
{
	width: 24px;
    height: 24px;
}


body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a > .zeml_9-irr > .jjhw_656__ohjaj > img
{
	height: 24px;
}

	
body.evjjg_291-hdae .bje_851-ccs > .uby-602_iao > .sgca-659_bjj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.evjjg_291-hdae .wh_545__eaech > .bje_851-ccs > .uby-602_iao > .i_714-lajb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.evjjg_291-hdae .xbr_11__deiug ul li
{
	line-height: 20px;
}
	
body.evjjg_291-hdae .rexi-53_f
{
	margin-top: 30px;
}

	
body.evjjg_291-hdae .la_790__acigb.bu_817__eynh ul > li
{
	padding: 0px;
}

	
}

